== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.0'
leader:
  description: A leadership
  type: leadership
  leader:
    description: A leader
    multi: true
    mandatory: false
  follower1:
    description: a follower1
    mandatory: false
  follower2:
    description: a follower2
    mode: basic
----
== Variables

=== A leadership

`basic`

This family contains lists of variable blocks.

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**leader.leader** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `unique` `multiple`            | 
A leader.               
| 

**leader.follower1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard`            | 
A follower1.               
| 

**leader.follower2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory`            | 
A follower2.               
|====

